Subject: rc5 for ARMLinux!

From: Matthew Wilcox <[email-masked]>
Date: Sat, 9 May 1998 22:27:50 +0100 (BST)

Now, I just know you've all got oodles of CPU time spare when you're not
busily compiling Russell's kernel-of-the-week, so instead of allowing it
to idle, why not join in the rc5 cracking effort:

http://www.distributed.net/clients.html

I'll prolly be lynched if I don't recommend you join team EH - 865.
Currently the leading UK-based team at #24 and we're not far off being #22,
just a few more blocks per day required ;-)

-- 
Set Alias$Case Set Alias$[ |||| |MSet Alias$Otherwise Set Alias$[ \ Matthew
"" |MSet Alias$When If %0=%%0 Then Set Alias$[ "" ||MIf %0=%%0    \ Wilcox
Then Set Alias$Otherwise Set Alias$[ |||||||||||||||| ||MIf       \
%0=%%0 Then Set Alias$When Set Alias$[ ||||||||||||||||
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]